.mxx-nh006 { padding: 25px 0px; padding-bottom: 0px; }
.mxx-nh006 .banner .wrapper { height: 100%; background-position: center; background-repeat: no-repeat; background-size: cover; width: 100%; position: relative; }
.mxx-nh006 .banner .wrapper .texto-bottom { position: absolute; bottom: 0; right: 0; left: 0; width: 100%; background-color: rgba(0, 0, 0, 0.7); padding: 15px; }
.mxx-nh006 .banner .wrapper .texto-bottom .texto-top { margin-bottom: 15px; }
.mxx-nh006 .banner .wrapper .texto-bottom .texto-top h5 { font-family: Robotolight; color: #fff; text-transform: uppercase; font-size: 18px; }
.mxx-nh006 .banner .wrapper .texto-bottom .texto-top p { font-family: robotobold; color: #fff; font-size: 16px; margin: 0; }
.mxx-nh006 .banner .wrapper .texto-bottom .texto-bot { display: block; width: 100%; height: 100%; }
.mxx-nh006 .banner .wrapper .texto-bottom .texto-bot .lugar-fecha { display: inline-block; vertical-align: middle; max-width: 150px; }
.mxx-nh006 .banner .wrapper .texto-bottom .texto-bot .lugar-fecha p { font-family: robotobold; text-transform: uppercase; color: #fff; font-size: 16px; margin: 0; }
.mxx-nh006 .banner .wrapper .texto-bottom .texto-bot .hora { display: inline-block; vertical-align: middle; width: calc(100% - 290px); padding-left: 25px; }
.mxx-nh006 .banner .wrapper .texto-bottom .texto-bot .inscribete { display: inline-block; vertical-align: middle; width: 134px; }
.mxx-nh006 .banner .wrapper .texto-bottom .texto-bot .hora p { margin: 0px; font-family: robotoregular; color: #fff; font-size: 16px; }
.mxx-nh006 .banner .wrapper .texto-bottom .texto-bot .hora p i.far.fa-clock { font-size: 21px; vertical-align: middle; position: relative; top: -2px; }
.mxx-nh006 .banner .wrapper .texto-bottom .texto-bot .inscribete a { display: inline-block; background-color: #e65c09; color: #fff; font-family: robotolight; padding: 7px 15px; font-size: 13px; text-transform: uppercase; }
.mxx-nh006 .banner .wrapper .texto-bottom .texto-bot .inscribete a:hover { background-color: #000; }
.mxx-nh006 .banner { padding: 0px; }
.mxx-nh006 .banner .wrapper { height: 100%; background-position: center; background-repeat: no-repeat; background-size: cover; width: 100%; position: relative; }
.mxx-nh006 .banner .wrapper .texto-bottom { position: absolute; bottom: 0; right: 0; left: 0; width: 100%; background-color: rgba(0, 0, 0, 0.7); padding: 15px; }
.mxx-nh006 .banner .wrapper .texto-bottom .texto-top { margin-bottom: 15px; }
.mxx-nh006 .banner .wrapper .texto-bottom .texto-top h5 { font-family: Robotolight; color: #fff; text-transform: uppercase; font-size: 18px; }
.mxx-nh006 .banner .wrapper .texto-bottom .texto-top p { font-family: robotobold; color: #fff; font-size: 16px; margin: 0; }
.mxx-nh006 .banner .wrapper .texto-bottom .texto-bot { display: block; width: 100%; height: 100%; }
.mxx-nh006 .banner .wrapper .texto-bottom .texto-bot .lugar-fecha { display: inline-block; vertical-align: middle; max-width: 180px; }
.mxx-nh006 .banner .wrapper .texto-bottom .texto-bot .lugar-fecha p { font-family: robotobold; text-transform: uppercase; color: #fff; font-size: 16px; margin: 0; }
.mxx-nh006 .banner .wrapper .texto-bottom .texto-bot .hora { display: inline-block; vertical-align: middle; width: calc(100% - 299px); padding-left: 25px; }
.mxx-nh006 .banner .wrapper .texto-bottom .texto-bot .inscribete { display: inline-block; vertical-align: middle; width: 134px; }
.mxx-nh006 .banner .wrapper .texto-bottom .texto-bot .hora p { margin: 0px; font-family: robotoregular; color: #fff; font-size: 16px; }
.mxx-nh006 .banner .wrapper .texto-bottom .texto-bot .hora p i.far.fa-clock { font-size: 21px; vertical-align: middle; position: relative; top: -2px; }
.mxx-nh006 .banner .wrapper .texto-bottom .texto-bot .inscribete a { display: inline-block; background-color: #e65c09; color: #fff; font-family: robotolight; padding: 7px 15px; font-size: 13px; text-transform: uppercase; }
.mxx-nh006 .banner .wrapper .texto-bottom .texto-bot .inscribete a:hover { background-color: #000; }
.mxx-nh006 .row { margin: 0; }
.mxx-nh006 .horarios { padding: 0; padding-left: 10px; }
.mxx-nh006 .horarios .item { position: relative; height: 50%; }
.mxx-nh006 .horarios .item .wrapper { }
.mxx-nh006 .horarios .item .wrapper .top { background-color: #f3f3f7; position: relative; padding: 5px 15px; }
.mxx-nh006 .horarios .item .wrapper .top .fecha { display: inline-block; vertical-align: middle; }
.mxx-nh006 .horarios .item .wrapper .top .fecha span { display: block; text-align: center; font-family: robotobold; font-size: 15px; }
.mxx-nh006 .horarios .item .wrapper .top .fecha span.ano { font-family: robotolight; margin-top: -5px; }
.mxx-nh006 .horarios .item .wrapper .top .titulo { display: inline-block; vertical-align: middle; width: calc(100% - 65px); text-align: right; }
.mxx-nh006 .horarios .item .wrapper .top .titulo p { margin: 0; font-family: robotobold; text-transform: uppercase; }
.mxx-nh006 .horarios .item .wrapper .middle { padding: 10px 15px; color: #545455; }
.mxx-nh006 .horarios .item .wrapper .middle .textos { }
.mxx-nh006 .horarios .item .wrapper .middle .textos h5 { font-family: robotobold; font-size: 16px; margin: 0px; }
.mxx-nh006 .horarios .item .wrapper .middle .textos p { font-family: robotoregular !important; margin: 0; font-size: 15px; line-height: 18px; line-height: 16px; }
.mxx-nh006 .horarios .item .wrapper .bottom { position: relative; }
.mxx-nh006 .horarios .item .wrapper .bottom .botones { position: relative; display: table; width: 100%; padding: 15px; }
.mxx-nh006 .horarios .item .wrapper .bottom .botones .lugar-hora { display: table-cell; vertical-align: middle; font-size: 13px; }
.mxx-nh006 .horarios .item .wrapper .bottom .botones .boton { display: table-cell; vertical-align: middle; width: 30px; }
.mxx-nh006 .horarios .item .wrapper .bottom .botones .boton a { display: block; color: #545455; width: 24px; text-align: center; margin: 0 auto; border: 2px solid #545455; height: 24px; border-radius: 100%; font-size: 14px; }
.mxx-nh006 .horarios .item .wrapper .bottom .botones .lugar-hora p { margin: 0px; color: #545455; }
.mxx-nh006 .horarios .item .wrapper .bottom .botones .boton a:hover { background-color: #545455; color: #fff; }
.mxx-nh006 .boton-vermas { padding: 0; }
.mxx-nh006 .boton-vermas .boton-vermas-wrapper { text-align: right; }
.mxx-nh006 .boton-vermas .boton-vermas-wrapper a { display: inline-block; background-color: #545455; color: #Fff; font-size: 13px; text-transform: uppercase; padding: 7px 15px; }
.mxx-nh006 .boton-vermas .boton-vermas-wrapper a:hover { background-color: #000; }
@media (max-width:991px) {
	.mxx-nh006 .banner .wrapper .texto-bottom .texto-bot .hora { width: calc(100% - 158px); }
	.mxx-nh006 .banner .wrapper .texto-bottom .texto-bot .inscribete { margin-top: 10px; }
}
@media (max-width:768px) {
	.mxx-nh006 { padding-top: 10px; }
	.mxx-nh006 .banner .wrapper:after { content: ''; padding-top: 115%; display: block; }
	.mxx-nh006 .horarios { padding-left: 0px; }
	.mxx-nh006 .banner .wrapper .texto-bottom .texto-top p { font-size: 13px; }
	.mxx-nh006 .banner .wrapper .texto-bottom .texto-bot .hora { width: auto; padding-left: 0; }
	.mxx-nh006 .banner .wrapper .texto-bottom .texto-bot .lugar-fecha { width: 100%; }
	.mxx-nh006 .banner .wrapper .texto-bottom .texto-bot .inscribete { display: block; text-align: center; width: 100%; margin-top: 10px; }
	.mxx-nh006 .banner .wrapper .texto-bottom .texto-top { margin-bottom: 10px; }
}
